View Issue Details

IDProjectCategoryPrivateLast Update
0004760Battlefield 1VehiclesNo2018-01-30 11:03
Reportervatosegashi 
SeverityMajorReproducibilitySometimes 
Status FixedResolutionFixed 
PlatformConsoleOSPlaystation 
Product VersionUpdate 08112017 - Operation Campaigns Update 
Fixed in VersionUpdate 11122017 - Gallipoli Update 
Summary0004760: Shots Ricochet all the time
Description

No matter what tank I use, or AT rocket, all of my shots ricochet off most of the tanks even though my shots are in a perfect 90° angle, before the update all my normal shots would hit, just the ones that had a bad angle would ricochet. Happened to my friend and I on rush and operations-

Actual Result
Expected Result

Relationships

has duplicate 0004775 Closed St Chamond tank shells not registering hits 
has duplicate 0004802 ClosedEA_RedSpoder Direct shots ricochet off tanks regardless of angle 
has duplicate 0004793 Closed Tank doesn't take damage. 

Activities

General Disarray

2017-11-14 02:57

Registered User
  ~0005648

Last edited: 2017-11-14 03:00

View 2 revisions

I just had this today, It was driving me crazy...

It was on Volga River, when using the anti-tank gun of the Tank Hunter loadout of the landship. Platform was PC, if thats important.

OddJob001

2017-11-15 21:51

Registered User
  ~0005659

Yep. Basically no reason to use anything but the gas tank, for the explosive shell. 20+ dmg vs the 2 dmg due to 100% ricochet. This is a pretty game breaking issue.

OddJob001

2017-11-16 12:42

Registered User
  ~0005663

Can we update this ticket to include PC and the Reproducibility to 100% (on front and back).

Someguy12121

2017-11-20 22:20

Registered User
  ~0005678

I actually had shots not bounce off last night but I was at a 90 degree angle to the heavy tank. This is super annoying and I would classify this as game breaking as this breaks the entire tank aspect of the game.

humphreybc

2017-11-25 05:40

Registered User
  ~0005689

Can confirm I've experienced this on PS4 since the latest update.